Subject: Ticket Assigned - Re: Complaint - order cancelled by unknown
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:48:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint - order cancelled by unknown *COMPLAINT !*

Dear Max Team,

I am writing to complain about the poor service that renderred to me.

On 23rd February 2021, i ordered the products from your website,its order
number is 9637571831, and it's expected delivery was on 25th February 2021.
I am waited for the delivery till today but today morning i got a message
that "Hi! Your order number 9637571831 delivery has failed as Order
rejected by customer."

But the truth is the delivery person from your side didn't contacted me in
my contact number or my contact address.
i was greatly disappointed at the bad service at your delivery side.

Please promptly dispatch the product that i ordered and my money was
already debited.

I hope you shall take appropriate action to my complaint.

Regards,
Renny varghese
0561268378.

On Fri, 26 Feb 2021 at 1:08 PM Max Fashion <[email-masked]> wrote:

> Order number 9637571831
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Renny varghese, we were unable to deliver order 9637571831
> <https://www.maxfashion.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88888001461720210223.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *MAX*
> Pack of 5 - Solid Ankle Length Socks with Cuffed Hem
> Color: Multicolour
> Quantity: 1 AED 25
> *MAX*
> Full Length Solid Chinos with Pocket Detail and Belt Loops
> Color: Blue
> Size: 36
> Quantity: 1 AED 55
> *MAX*
> Graphic Print T-shirt with Round Neck and Short Sleeves
> Color: Black
> Size: XXL
> Quantity: 1 AED 20
>
> Total *AED 100*
> Total Refund Amount *AED 100*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>
-- 

Thanks & Regards,

         Linked in:  <https://www.linkedin.com/in/renny-varghese-767457136/>
Renny Varghese
UAE:  00971561268378
00971565797267
IND:  0091-7736365520

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157423